from django.contrib import admin

from fotos.models import *

class PictureAdmin(admin.ModelAdmin):
    readonly_fields = ('uuid',)
    filter_horizontal = ('tags',)
    list_display = ('user', 'pub_date', 'longitude', 'latitude', 'image', 'uuid')
    list_filter = ('user', 'pub_date')

admin.site.register(Tag)
admin.site.register(Picture, PictureAdmin)
